Add missing libpopt dependency in README file
authorMathieu Desnoyers <mathieu.desnoyers@efficios.com>
Sun, 8 May 2011 00:38:36 +0000 (20:38 -0400)
committerMathieu Desnoyers <mathieu.desnoyers@efficios.com>
Sun, 8 May 2011 00:38:36 +0000 (20:38 -0400)
Signed-off-by: Mathieu Desnoyers <mathieu.desnoyers@efficios.com>
README

diff --git a/README b/README
index 0310f092416c2ca1e88c5320d369b7de8e506a22..aa50ff4998a5d007462f094594c9f05b2ab2e14f 100644 (file)
--- a/README
+++ b/README
@@ -30,6 +30,9 @@ To compile Babeltrace, you will need:
        uuid development libraries
          (Debian : uuid-dev)
          (Fedora : uuid-devel)
+       libpopt development libraries
+         (Debian : libpopt0, libpopt-dev)
+         (Fedora : popt)
 
 For developers using the git tree:
 
This page took 0.033327 seconds and 4 git commands to generate.